{% extends "lab_4/layout/base.html" %}

{% block content %}
<h1 style="text-align: center;background-color:  #ffccff;color: #ee799f;font-family: algerian;font-size: 30px;border: 10px dotted black;background-size: 80px 60;pxborder: 10px solid transparent;
    padding: 15px;
    border-image: url(http://codeitdown.com/samples/svg_border.svg) 30 round">Portofolio</h1>
<hr/>
<section name="bio">
    <h2 style="text-align: center;background-color:  #ffccff;color: #ee799f;font-family: algerian;font-size: 30px;border: 10px dotted black;background-size: 80px 60;pxborder: 10px solid transparent;
    padding: 15px;
    border-image: url(http://codeitdown.com/samples/svg_border.svg) 30 round">Bio</h2>
    <p style="background-color: #ffffe6;font-family: times new roman;font-size: 25px">
        {{content}}
    </p>    
</section>
<hr/>
<section name="about_me">
    <h2 style="text-align: center;background-color:  #ffccff;color: #ee799f;font-family: algerian;font-size: 30px;border: 10px dotted black;background-size: 80px 60;pxborder: 10px solid transparent;
    padding: 15px;
    border-image: url(http://codeitdown.com/samples/svg_border.svg) 30 round">My Personality</h2>
    <ul style="background-color: #ffffe6;font-family: times new roman;font-size: 25px">
        {% for ii in about_me %}
        <li> {{ ii }} </li>
        {% endfor %}
    </ul>
</section>
<hr/>

<section name="form">
    <h2 style="text-align: center;background-color: #ffccff;color: #ee799f;font-family: algerian;font-size: 30px;border: 10px dotted black;background-size: 80px 60;pxborder: 10px solid transparent;
    padding: 15px;
    border-image: url(http://codeitdown.com/samples/svg_border.svg) 30 round">Kirimlah pesan padaku</h2>
    <form id="form" method="POST" action="{% url 'lab-4:add_message' %}">
        {% csrf_token %}
        {{ message_form }}
        <br>
        <button type="submit" class="btn btn-default">Kirim yuk!</button>
    </form>
</section>

{% endblock %}
